format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 31.89
      frequency: 1.0
    filter:
      type: ANALOG
      zeros:
      - '0.  0. '
      - 0.  0.
      poles:
      - '-3.182 3.182 '
      - '-3.182 -3.182 '
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
  Number_of_zeroes: '2'
  Number_of_poles: '2'
notes:
- '# Geospace GS-11D 4.5 Hz geophone '
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- "Sensitivity                          : 31.89\t\t #0.810 V/in/s"
- 'Delay                                : 0                 #optionel'
- 'Transfer_normalization_constant      : 1                 #optionel'
